.node-full-view h1, .view-display-id-page h1 {
    font-size: 4.8em;
    font-weight: normal;

}

.node-full-view h1 {
    margin-bottom: 28px;
}

.view-display-id-page h1 {
    line-height: 0.7em;
    margin-bottom: 16px;
}


.node-full-view .field-name-body h2 {
    font-size: 3.6em;
    font-weight: normal;
    margin-bottom: 30px;
    padding-top: 20px;
}

.node-full-view .field-name-body h3 {
    font-size: 3em;
    font-weight: normal;
    margin-bottom: 30px;
    padding-top: 20px;
}

.node-full-view .field-name-body h4 {
    font-size: 2.4em;
    font-weight: normal;
    margin-bottom: 30px;
    padding-top: 20px;
}

.node-full-view .field-name-body h5 {
    font-size: 1.8em;
    font-weight: normal;
    margin-bottom: 30px;
    padding-top: 20px;
}

.node-full-view .field-name-body h6 {
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 30px;
    padding-top: 20px;
}

.node-full-view .field-name-body .field-items > p,
.node-full-view .field-name-body .field-items > div {
    font-size: 1.8em;
    color: #242525;
    line-height: 1.556em;
    margin-bottom: 30px;
}

.node-full-view .field-name-body a,
.node-full-view .field-name-body a:visited {
    color: #1576bb;
}

.node-full-view .field-name-body a:hover {
    text-decoration: underline;
}

.node-full-view .field-name-body p.image, .node-full-view .field-name-body a.image {
    background-color: #f6f7f8;
    text-align: center;
    max-height: 500px;
    display: block;
}

.node-full-view .field-name-body  p.image img, .node-full-view .field-name-body  a.image img  {
    max-height: 500px;
}

.node-full-view .field-name-body .field-items > ul,
.node-full-view .field-name-body .field-items > dl,
.node-full-view .field-name-body .field-items > ol {
    font-size: 1.8em;
    line-height: 1.556em;
}

.node-full-view .field-name-body .field-items ul,
.node-full-view .field-name-body .field-items dl,
.node-full-view .field-name-body .field-items ol {
    color: #242525;
    margin: 0 0 30px 20px;
}

.node-full-view .field-name-body li {
    color: #6c6d6e;
    margin-bottom: 10px;
}

.node-full-view .field-name-body ul li,
.node-full-view .field-name-body dl dt {
    list-style: circle outside url("../images/list.svg") ;
    margin-left: 20px;
    padding-left: 20px;
}

.node-full-view .field-name-body ol {
    counter-reset: point;
}

.node-full-view .field-name-body ol li {
    list-style: none;
    position: relative;
    margin-left: 20px;
    padding-left: 20px;
}

.node-full-view .field-name-body ol li:before {
    content: counter(point)".";
    counter-increment: point;
    font-size: 0.722em;
    position: absolute;
    left: -20px;
    top: 2px;
    width: 20px;
    padding: 0;
    color: #a7a8a9;
    text-align: right;
}

.rtejustify {
    text-align: left;
}

.node-full-view .field-name-body table {
    border-collapse: collapse;
    margin-bottom: 30px;
}

.node-full-view .field-name-body tr {
    border: solid 1px #f1f2f3;
}

.node-full-view .field-name-body tr:hover {
    background-color: #f8f8f8;
    cursor: pointer;
}

.node-full-view .field-name-body tr:first-child {
    border: none;
}

.node-full-view .field-name-body th {
    font-size: 1.1em;
    line-height: 1.556em;
    font-weight: normal;
    padding: 10px 30px;
}

.node-full-view .field-name-body td {
    font-size: 1.8em;
    line-height: 1.556em;
    padding: 18px 30px;

}